Bug 8516 - Add a "Street Address" search option to the patrons search
Summary: Add a "Street Address" search option to the patrons search
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Patrons (show other bugs)
Version: 3.10
Hardware: All All
: P5 - low enhancement (vote)
Assignee: MJ Ray (software.coop)
QA Contact: Jonathan Druart
URL:
Keywords:
Depends on: 7544
Blocks: 9407
  Show dependency treegraph
 
Reported: 2012-07-27 16:02 UTC by MJ Ray (software.coop)
Modified: 2014-05-26 21:04 UTC (History)
5 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
Add Street Address searchfields set to patrons search header widget (1.09 KB, patch)
2012-07-27 16:07 UTC, MJ Ray (software.coop)
Details | Diff | Splinter Review
Add Street Address searchfields set to patrons search header widget (1.19 KB, patch)
2012-07-27 23:02 UTC, Mirko Tietgen
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description MJ Ray (software.coop) 2012-07-27 16:02:22 UTC
Add a "Street Address" search option to the patrons search. Patch to follow, but it's basically adding
          <option value='streettype,address,address2,city,state,zipcode,country'>Street Address</option>
to the searchfields select.
Comment 1 MJ Ray (software.coop) 2012-07-27 16:07:37 UTC Comment hidden (obsolete)
Comment 2 Mirko Tietgen 2012-07-27 23:02:28 UTC
Created attachment 11176 [details] [review]
Add Street Address searchfields set to patrons search header widget

http://bugs.koha-community.org/show_bug.cgi?id=8516
Signed-off-by: Mirko Tietgen <mirko@abunchofthings.net>
Comment 3 Jonathan Druart 2012-07-30 13:53:00 UTC
Marking as Passed QA, simple patch, works as expected.